<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_REF_LIST" version="">
  <row id="ADD4E3CD81F149B091EC67906C874474" trl="N">
    <value column="Name" isTrl="N" original="Annually">Anual</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="B9015F154F534D07AC2ACBCEEFC54147" trl="N">
    <value column="Name" isTrl="N" original="Quarterly">Trimestral</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="1C866B6806214569B1E81EDD18E68D30" trl="N">
    <value column="Name" isTrl="N" original="Output">Salida</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="5E913EF62EAC49FBB4DCB5BC59414BA0" trl="N">
    <value column="Name" isTrl="N" original="Monthly">Mensual</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="62E7463E3DAC4D28A120147C68F4A4AA" trl="N">
    <value column="Name" isTrl="N" original="Checkbox">Checkbox</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="75A7D82807A44F8D9E1694E0BED3978F" trl="N">
    <value column="Name" isTrl="N" original="Constant">Constante</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="775FE91AC4E143FC8F3F9BA582E93B36" trl="N">
    <value column="Name" isTrl="N" original="Text">Texto</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
  <row id="8C477E6419E94FF1B886E1E4803009B5" trl="N">
    <value column="Name" isTrl="N" original="Input">Entrada</value>
    <value column="Description" isTrl="N" original=""/>
  </row>
</compiereTrl>
